<ng-container *ngIf="vm$ | async as vm">
  <div [ngClass]="['notification-page', jds.mt(30), jds.mb(70), jds.mx(0)]">
    <div [ngClass]="jds.container">
      <!-- Notification Header -->
      <div [ngClass]="[jds.mb(24)]">
        <h5>{{ label }}</h5>
      </div>

      <!-- Notification Tab Type -->
      <div [ngClass]="[jds.mb(16)]">
        <app-notification-tab-type />
      </div>

      <div [ngClass]="[jds.card, jds.mb(16)]">
        <div [ngClass]="[jds.cardBody, jds.p(0)]">
          <app-notification-list />
        </div>
      </div>
    </div>
  </div>
</ng-container>
